@media only screen and (min-width: 1200px){
    .cb-sidebar-none .cb-main {
       
       
    }

    article {
        margin-top:-30px;
    }

    .cb-fis-block-standard .cb-meta {
        margin: 0px auto;
        
    }
.cb-sidebar-none-narrow.cb-embed-out .aligncenter {
    width: 1060px !important;
    margin-left: 0px;
    /* margin-right: 0px; */
}
}




@media only screen and (max-width: 640px){
.cb-entry-content .alignleft,
.cb-entry-content .alignright,
.cb-entry-content .alignnone {
    float: none;
    margin: 0px!important;
    padding: 0px!important;
    width: 100%;
}

.cb-pagination-button a {
    -webkit-transition: all .35s;
    -: ;
    transition: all .35s;
    transition: all .35s;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    width: 50%;
    color: #999;
    letter-spacing: 0px;
    border: 1px solid #9999;
    font-size: 12px;
    text-transform: uppercase;
    background: transparent;
    font-weight: 500;
    text-decoration: none;
}

}


@media only screen and (max-width: 767px){

    .cb-fis-block-standard .cb-mask {
        margin: 10px;
        line-height: 0;
    }

    .cb-fis h1 {
        font-size: 18px;;
    }

    #cb-logo-box {
        padding: 0px 30px 0px 0px;
        background: #fff;
    }

    .fa-navicon:before, .fa-reorder:before, .fa-bars:before {
        content: "\f0c9";
        color: #376666;
    }

}

@media only screen and (max-width: 1130px) {

#cb-header {
    width: auto;
    padding: 0;
    max-width: 990px;
}

#cb-logo-box {
    
}

}

@media only screen and (min-width: 1020px) and (max-width:1100px){
.cb-sidebar-none .cb-main {
    width: 940px;
}

}

@media only screen and (max-width: 641px){
#logo img, #mob-logo img {
    max-height: 50px;
    margin-bottom:20px;
}
}

